<?xml version="1.0" encoding="UTF-8"?><xliff version="1.2">
  <file original="/org/eclipse/jdt/internal/launching/LaunchingMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=AbstractJavaLaunchConfigurationDelegate_Java_project_not_specified_9">
        <source>Java project not specified</source>
        <target state="needs-review-translation">Java プロジェクトが指定されていません</target>
        <alt-trans tool-id="pleiades">
          <source>Java project not specified</source>
          <target>Java プロジェクトが指定されていません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=AbstractJavaLaunchConfigurationDelegate_JRE_home_directory_for__0__does_not_exist___1__6">
        <source>JRE home directory for {0} does not exist: {1}</source>
        <target state="needs-review-translation">{0} の JRE のホーム・ディレクトリーが存在しません: {1}</target>
        <alt-trans tool-id="pleiades">
          <source>JRE home directory for {0} does not exist: {1}</source>
          <target>{0} の JRE のホーム・ディレクトリーが存在しません: {1}</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=AbstractJavaLaunchConfigurationDelegate_JRE_home_directory_not_specified_for__0__5">
        <source>JRE home directory not specified for {0}</source>
        <target state="needs-review-translation">{0} には JRE のホーム・ディレクトリーが指定されていません</target>
        <alt-trans tool-id="pleiades">
          <source>JRE home directory not specified for {0}</source>
          <target>{0} には JRE のホーム・ディレクトリーが指定されていません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=AbstractJavaLaunchConfigurationDelegate_Main_type_not_specified_11">
        <source>Main type not specified</source>
        <target state="needs-review-translation">メイン型が指定されていません</target>
        <alt-trans tool-id="pleiades">
          <source>Main type not specified</source>
          <target>メイン型が指定されていません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=AbstractJavaLaunchConfigurationDelegate_Project_does_not_exist_or_is_not_a_Java_project_10">
        <source>Project does not exist or is not a Java project</source>
        <target state="needs-review-translation">プロジェクトが存在しないか、Java プロジェクトではありません</target>
        <alt-trans tool-id="pleiades">
          <source>Project does not exist or is not a Java project</source>
          <target>プロジェクトが存在しないか、Java プロジェクトではありません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=AbstractJavaLaunchConfigurationDelegate_The_specified_JRE_installation_does_not_exist_4">
        <source>The specified JRE installation does not exist</source>
        <target state="needs-review-translation">指定された JRE インストールが存在しません</target>
        <alt-trans tool-id="pleiades">
          <source>The specified JRE installation does not exist</source>
          <target>指定された JRE インストールが存在しません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=AbstractJavaLaunchConfigurationDelegate_Working_directory_does_not_exist___0__12">
        <source>Working directory does not exist: {0}</source>
        <target state="needs-review-translation">作業ディレクトリー {0} が存在しません</target>
        <alt-trans tool-id="pleiades">
          <source>Working directory does not exist: {0}</source>
          <target>作業ディレクトリー {0} が存在しません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=ClasspathContainerSourceContainerTypeDelegate_5">
        <source>Missing required &lt;path&gt; attribute in Java classpath container source container memento.</source>
        <target state="needs-review-translation">ソース・コンテナー Memento の Java クラスパス・コンテナーに必要な &lt;path&gt; 属性がありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Missing required &lt;path&gt; attribute in Java classpath container source container memento.</source>
          <target>ソース・コンテナー Memento の Java クラスパス・コンテナーに必要な &lt;path&gt; 属性がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=ClasspathContainerSourceContainerTypeDelegate_6">
        <source>Missing required &lt;classpathContainer&gt; attribute in Java classpath container source container memento.</source>
        <target state="needs-review-translation">ソース・コンテナー Memento の Java クラスパス・コンテナーに必要な &lt;classpathContainer&gt; 属性がありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Missing required &lt;classpathContainer&gt; attribute in Java classpath container source container memento.</source>
          <target>ソース・コンテナー Memento の Java クラスパス・コンテナーに必要な &lt;classpathContainer&gt; 属性がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=ClasspathContainerSourceContainerTypeDelegate_7">
        <source>Invalid format for Java classpath container source container memento.</source>
        <target state="needs-review-translation">ソース・コンテナー Memento の Java クラスパス・コンテナーのフォーマットが無効です。</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid format for Java classpath container source container memento.</source>
          <target>ソース・コンテナー Memento の Java クラスパス・コンテナーのフォーマットが無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=ClasspathVariableSourceContainerTypeDelegate_5">
        <source>Missing required &lt;path&gt; attribute in Java classpath variable source container memento.</source>
        <target state="needs-review-translation">ソース・コンテナー Memento の Java クラスパス変数に必要な &lt;path&gt; 属性がありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Missing required &lt;path&gt; attribute in Java classpath variable source container memento.</source>
          <target>ソース・コンテナー Memento の Java クラスパス変数に必要な &lt;path&gt; 属性がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=ClasspathVariableSourceContainerTypeDelegate_6">
        <source>Missing required &lt;classpathVariable&gt; attribute in Java classpath variable source container memento.</source>
        <target state="needs-review-translation">ソース・コンテナー Memento の Java クラスパス変数に必要な &lt;classpathVariable&gt; 属性がありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Missing required &lt;classpathVariable&gt; attribute in Java classpath variable source container memento.</source>
          <target>ソース・コンテナー Memento の Java クラスパス変数に必要な &lt;classpathVariable&gt; 属性がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=ClasspathVariableSourceContainerTypeDelegate_7">
        <source>Invalid format for Java classpath variable source container memento.</source>
        <target state="needs-review-translation">ソース・コンテナー Memento の Java クラスパス変数にフォーマットが無効です。</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid format for Java classpath variable source container memento.</source>
          <target>ソース・コンテナー Memento の Java クラスパス変数にフォーマットが無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=DefaultProjectClasspathEntry_3">
        <source>Invalid memento - expecting name attribute</source>
        <target state="needs-review-translation">Memento が無効です - name 属性を指定します</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid memento - expecting name attribute</source>
          <target>Memento が無効です - name 属性を指定します</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=DefaultProjectClasspathEntry_4">
        <source>{0} (default classpath)</source>
        <target state="needs-review-translation">{0} (デフォルト・クラスパス)</target>
        <alt-trans tool-id="pleiades">
          <source>{0} (default classpath)</source>
          <target>{0} (デフォルト・クラスパス)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=DefaultProjectClasspathEntry_2">
        <source>{0} (default classpath - exported entries only)</source>
        <target state="needs-review-translation">{0} (デフォルト・クラスパス - エクスポート済みエントリーのみ)</target>
        <alt-trans tool-id="pleiades">
          <source>{0} (default classpath - exported entries only)</source>
          <target>{0} (デフォルト・クラスパス - エクスポート済みエントリーのみ)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=JavaLocalApplicationLaunchConfigurationDelegate_Verifying_launch_attributes____1">
        <source>Verifying launch attributes...</source>
        <target state="needs-review-translation">起動属性を検証中...</target>
        <alt-trans tool-id="pleiades">
          <source>Verifying launch attributes...</source>
          <target>起動属性を検証中...</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=JavaLocalApplicationLaunchConfigurationDelegate_Creating_source_locator____2">
        <source>Creating source locator...</source>
        <target state="needs-review-translation">ソース・ロケーターを作成中...</target>
        <alt-trans tool-id="pleiades">
          <source>Creating source locator...</source>
          <target>ソース・ロケーターを作成中...</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=JavaLocalApplicationLaunchConfigurationDelegate_0">
        <source>JRE {0} does not support debug mode.</source>
        <target state="needs-review-translation">JRE {0} はデバッグ・モードをサポートしません。</target>
        <alt-trans tool-id="pleiades">
          <source>JRE {0} does not support debug mode.</source>
          <target>JRE {0} はデバッグ・モードをサポートしません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=JavaProjectSourceContainerTypeDelegate_5">
        <source>Missing required &lt;name&gt; attribute in Java project source container memento.</source>
        <target state="needs-review-translation">Java プロジェクトのソース・コンテナー Memento に必要な &lt;name&gt; 属性がありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Missing required &lt;name&gt; attribute in Java project source container memento.</source>
          <target>Java プロジェクトのソース・コンテナー Memento に必要な &lt;name&gt; 属性がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=JavaProjectSourceContainerTypeDelegate_6">
        <source>Missing required &lt;javaProject&gt; attribute in Java project source container memento.</source>
        <target state="needs-review-translation">Java プロジェクトのソース・コンテナー Memento に必要な &lt;javaProject&gt; 属性がありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Missing required &lt;javaProject&gt; attribute in Java project source container memento.</source>
          <target>Java プロジェクトのソース・コンテナー Memento に必要な &lt;javaProject&gt; 属性がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=JavaProjectSourceContainerTypeDelegate_7">
        <source>Invalid format for Java project source container memento.</source>
        <target state="needs-review-translation">Java プロジェクトのソース・コンテナー Memento のフォーマットが無効です。</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid format for Java project source container memento.</source>
          <target>Java プロジェクトのソース・コンテナー Memento のフォーマットが無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=JavaRemoteApplicationLaunchConfigurationDelegate_Connector_not_specified_2">
        <source>Connector not specified</source>
        <target state="needs-review-translation">コネクターが指定されていません</target>
        <alt-trans tool-id="pleiades">
          <source>Connector not specified</source>
          <target>コネクターが指定されていません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=JavaRemoteApplicationLaunchConfigurationDelegate_Attaching_to__0_____1">
        <source>Attaching to {0}...</source>
        <target state="needs-review-translation">{0} に接続中...</target>
        <alt-trans tool-id="pleiades">
          <source>Attaching to {0}...</source>
          <target>{0} に接続中...</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=JavaRemoteApplicationLaunchConfigurationDelegate_Verifying_launch_attributes____1">
        <source>Verifying launch attributes...</source>
        <target state="needs-review-translation">起動属性を検証中...</target>
        <alt-trans tool-id="pleiades">
          <source>Verifying launch attributes...</source>
          <target>起動属性を検証中...</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=JavaRemoteApplicationLaunchConfigurationDelegate_Creating_source_locator____2">
        <source>Creating source locator...</source>
        <target state="needs-review-translation">ソース・ロケーターを作成中...</target>
        <alt-trans tool-id="pleiades">
          <source>Creating source locator...</source>
          <target>ソース・ロケーターを作成中...</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=JavaRuntime_badFormat">
        <source>Invalid format</source>
        <target state="needs-review-translation">フォーマットが無効です</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid format</source>
          <target>フォーマットが無効です</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=JavaRuntime_exceptionsOccurred">
        <source>Exceptions occurred while saving VMs</source>
        <target state="needs-review-translation">VM の保管中に例外が発生しました</target>
        <alt-trans tool-id="pleiades">
          <source>Exceptions occurred while saving VMs</source>
          <target>VM の保管中に例外が発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=JavaRuntime_Specified_VM_install_type_does_not_exist___0__2">
        <source>Specified VM install type does not exist: {0}</source>
        <target state="needs-review-translation">指定された VM インストール・タイプが存在しません: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Specified VM install type does not exist: {0}</source>
          <target>指定された VM インストール・タイプが存在しません: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=JavaRuntime_Specified_VM_install_not_found__type__0___name__1__2">
        <source>Specified VM install not found: type {0}, name {1}</source>
        <target state="needs-review-translation">指定された VM インストールが見つかりません: 型 {0}、名前 {1}</target>
        <alt-trans tool-id="pleiades">
          <source>Specified VM install not found: type {0}, name {1}</source>
          <target>指定された VM インストールが見つかりません: 型 {0}、名前 {1}</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=JavaRuntime_Launch_configuration__0__references_non_existing_project__1___1">
        <source>Launch configuration {0} references non-existing project {1}.</source>
        <target state="needs-review-translation">起動構成 {0} が参照するプロジェクト {1} は存在しません。</target>
        <alt-trans tool-id="pleiades">
          <source>Launch configuration {0} references non-existing project {1}.</source>
          <target>起動構成 {0} が参照するプロジェクト {1} は存在しません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=JavaRuntime_Could_not_resolve_classpath_container___0__1">
        <source>Could not resolve classpath container: {0}</source>
        <target state="needs-review-translation">クラスパス・コンテナーを解決できませんでした: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Could not resolve classpath container: {0}</source>
          <target>クラスパス・コンテナーを解決できませんでした: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=JavaRuntime_Classpath_references_non_existant_project___0__3">
        <source>The project: {0} which is referenced by the classpath, does not exist.</source>
        <target state="needs-review-translation">クラスパスによって参照されているプロジェクト: {0} は存在しません。</target>
        <alt-trans tool-id="pleiades">
          <source>The project: {0} which is referenced by the classpath, does not exist.</source>
          <target>クラスパスによって参照されているプロジェクト: {0} は存在しません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=JavaRuntime_Classpath_references_non_existant_archive___0__4">
        <source>The archive: {0} which is referenced by the classpath, does not exist.</source>
        <target state="needs-review-translation">クラスパスによって参照されているアーカイブ: {0} は存在しません。</target>
        <alt-trans tool-id="pleiades">
          <source>The archive: {0} which is referenced by the classpath, does not exist.</source>
          <target>クラスパスによって参照されているアーカイブ: {0} は存在しません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=JavaRuntime_26">
        <source>Referenced classpath provider does not exist: {0}</source>
        <target state="needs-review-translation">参照されているクラスパス・プロバイダー {0} が存在しません</target>
        <alt-trans tool-id="pleiades">
          <source>Referenced classpath provider does not exist: {0}</source>
          <target>参照されているクラスパス・プロバイダー {0} が存在しません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=JavaRuntime_27">
        <source>Referenced source lookup provider does not exist: {0}</source>
        <target state="needs-review-translation">参照されているソース・ルックアップ・プロバイダー {0} が存在しません</target>
        <alt-trans tool-id="pleiades">
          <source>Referenced source lookup provider does not exist: {0}</source>
          <target>参照されているソース・ルックアップ・プロバイダー {0} が存在しません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=JavaRuntime_28">
        <source>Launch configuration {0} references closed project {1}</source>
        <target state="needs-review-translation">起動構成 {0} は閉じたプロジェクト {1} を参照します</target>
        <alt-trans tool-id="pleiades">
          <source>Launch configuration {0} references closed project {1}</source>
          <target>起動構成 {0} は閉じたプロジェクト {1} を参照します</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=JavaRuntime_25" translate="no">
        <source>JRE</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=JavaRuntime_31">
        <source>Unable to restore classpath entry.</source>
        <target state="needs-review-translation">クラスパス・エントリーを復元できません。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to restore classpath entry.</source>
          <target>クラスパス・エントリーを復元できません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=JavaRuntime_32">
        <source>Unable to restore classpath entry.</source>
        <target state="needs-review-translation">クラスパス・エントリーを復元できません。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to restore classpath entry.</source>
          <target>クラスパス・エントリーを復元できません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=LaunchingPlugin_32">
        <source>Unable to create runtime classpath entry for unknown type {0}</source>
        <target state="needs-review-translation">不明な型 {0} の実行時クラスパス・エントリーを作成できません</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to create runtime classpath entry for unknown type {0}</source>
          <target>不明な型 {0} の実行時クラスパス・エントリーを作成できません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=LaunchingPlugin_33">
        <source>Unable to create XML parser.</source>
        <target state="needs-review-translation">XML パーサーを作成できません。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to create XML parser.</source>
          <target>XML パーサーを作成できません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=LaunchingPlugin_34">
        <source>Unable to create XML parser.</source>
        <target state="needs-review-translation">XML パーサーを作成できません。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to create XML parser.</source>
          <target>XML パーサーを作成できません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=LaunchingPlugin_35">
        <source>Build path specifies execution environment {0}. There are no JREs in the workspace strictly compatible with this environment. </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=LaunchingPlugin_36">
        <source>Build path specifies execution environment {0}. A compatible JRE is available but has been overridden.</source>
        <target state="needs-review-translation">ビルド・パスは実行環境 {0} を指定しています。互換性がある JRE が使用可能ですがオーバーライドされました。</target>
        <alt-trans tool-id="pleiades">
          <source>Build path specifies execution environment {0}. A compatible JRE is available but has been overridden.</source>
          <target>ビルド・パスは実行環境 {0} を指定しています。互換性がある JRE が使用可能ですがオーバーライドされました。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=LaunchingPlugin_37">
        <source>Build path</source>
        <target state="needs-review-translation">ビルド・パス</target>
        <alt-trans tool-id="pleiades">
          <source>Build path</source>
          <target>ビルド・パス</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=LaunchingPlugin_38">
        <source>Build path specifies execution environment {0}. There are no compatible JREs in the workspace.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=LaunchingPlugin_0">
        <source>Updating build paths</source>
        <target state="needs-review-translation">ビルド・パスを更新</target>
        <alt-trans tool-id="pleiades">
          <source>Updating build paths</source>
          <target>ビルド・パスを更新</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=LaunchingPlugin_1">
        <source>Update Installed JREs</source>
        <target state="needs-review-translation">インストール済み JRE を更新</target>
        <alt-trans tool-id="pleiades">
          <source>Update Installed JREs</source>
          <target>インストール済み JRE を更新</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=libraryLocation_assert_libraryNotNull">
        <source>library cannot be null</source>
        <target state="needs-review-translation">ライブラリーは NULL にできません</target>
        <alt-trans tool-id="pleiades">
          <source>library cannot be null</source>
          <target>ライブラリーは NULL にできません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=SocketAttachConnector_Failed_to_connect_to_remote_VM_1">
        <source>Failed to connect to remote VM</source>
        <target state="needs-review-translation">リモート VM に接続できませんでした</target>
        <alt-trans tool-id="pleiades">
          <source>Failed to connect to remote VM</source>
          <target>リモート VM に接続できませんでした</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=SocketAttachConnector_Socket_attaching_connector_not_available_3">
        <source>Socket attaching connector not available</source>
        <target state="needs-review-translation">ソケット接続コネクターが使用できません</target>
        <alt-trans tool-id="pleiades">
          <source>Socket attaching connector not available</source>
          <target>ソケット接続コネクターが使用できません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=SocketAttachConnector_Standard__Socket_Attach__4">
        <source>Standard (Socket Attach)</source>
        <target state="needs-review-translation">標準 (ソケット接続)</target>
        <alt-trans tool-id="pleiades">
          <source>Standard (Socket Attach)</source>
          <target>標準 (ソケット接続)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=SocketAttachConnector_Failed_to_connect_to_remote_VM_because_of_unknown_host____0___1">
        <source>Failed to connect to remote VM because of unknown host "{0}"</source>
        <target state="needs-review-translation">不明なホスト "{0}" のためにリモート VM への接続が失敗しました</target>
        <alt-trans tool-id="pleiades">
          <source>Failed to connect to remote VM because of unknown host "{0}"</source>
          <target>不明なホスト "{0}" のためにリモート VM への接続が失敗しました</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=SocketAttachConnector_Failed_to_connect_to_remote_VM_as_connection_was_refused_2">
        <source>Failed to connect to remote VM. Connection refused.</source>
        <target state="needs-review-translation">リモート VM に接続できませんでした。 接続は拒否されました。</target>
        <alt-trans tool-id="pleiades">
          <source>Failed to connect to remote VM. Connection refused.</source>
          <target>リモート VM に接続できませんでした。 接続は拒否されました。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=SocketAttachConnector_Connecting____1">
        <source>Connecting...</source>
        <target state="needs-review-translation">接続中...</target>
        <alt-trans tool-id="pleiades">
          <source>Connecting...</source>
          <target>接続中...</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=SocketAttachConnector_0">
        <source>Failed to connect to remote VM. Connection timed out.</source>
        <target state="needs-review-translation">リモート VM に接続できませんでした。 接続がタイムアウトしました。</target>
        <alt-trans tool-id="pleiades">
          <source>Failed to connect to remote VM. Connection timed out.</source>
          <target>リモート VM に接続できませんでした。 接続がタイムアウトしました。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=SocketAttachConnector_Configuring_connection____1">
        <source>Configuring connection...</source>
        <target state="needs-review-translation">接続を構成中...</target>
        <alt-trans tool-id="pleiades">
          <source>Configuring connection...</source>
          <target>接続を構成中...</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=SocketAttachConnector_Establishing_connection____2">
        <source>Establishing connection...</source>
        <target state="needs-review-translation">接続を確立中...</target>
        <alt-trans tool-id="pleiades">
          <source>Establishing connection...</source>
          <target>接続を確立中...</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=StandardVMDebugger_Could_not_find_a_free_socket_for_the_debugger_1">
        <source>Cannot find a free socket for the debugger</source>
        <target state="needs-review-translation">デバッガー用のフリー・ソケットが見つかりません</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot find a free socket for the debugger</source>
          <target>デバッガー用のフリー・ソケットが見つかりません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=StandardVMDebugger_Couldn__t_connect_to_VM_4">
        <source>Cannot connect to VM</source>
        <target state="needs-review-translation">VM に接続できません</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot connect to VM</source>
          <target>VM に接続できません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=StandardVMDebugger_Couldn__t_connect_to_VM_5">
        <source>Cannot connect to VM</source>
        <target state="needs-review-translation">VM に接続できません</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot connect to VM</source>
          <target>VM に接続できません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=StandardVMDebugger_Couldn__t_find_an_appropriate_debug_connector_2">
        <source>Cannot find an appropriate debug connector</source>
        <target state="needs-review-translation">適切なデバッグ・コネクターが見つかりませんでした</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot find an appropriate debug connector</source>
          <target>適切なデバッグ・コネクターが見つかりませんでした</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=StandardVMDebugger_Launching_VM____1">
        <source>Launching VM...</source>
        <target state="needs-review-translation">VM を起動中...</target>
        <alt-trans tool-id="pleiades">
          <source>Launching VM...</source>
          <target>VM を起動中...</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=StandardVMDebugger_Finding_free_socket____2">
        <source>Finding free socket...</source>
        <target state="needs-review-translation">フリー・ソケットを検出中...</target>
        <alt-trans tool-id="pleiades">
          <source>Finding free socket...</source>
          <target>フリー・ソケットを検出中...</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=StandardVMDebugger_Constructing_command_line____3">
        <source>Constructing command line...</source>
        <target state="needs-review-translation">コマンド行を構成中...</target>
        <alt-trans tool-id="pleiades">
          <source>Constructing command line...</source>
          <target>コマンド行を構成中...</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=StandardVMDebugger_Starting_virtual_machine____4">
        <source>Starting virtual machine...</source>
        <target state="needs-review-translation">仮想マシンを開始中...</target>
        <alt-trans tool-id="pleiades">
          <source>Starting virtual machine...</source>
          <target>仮想マシンを開始中...</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=StandardVMDebugger_Establishing_debug_connection____5">
        <source>Establishing debug connection...</source>
        <target state="needs-review-translation">デバッグ接続を確立中...</target>
        <alt-trans tool-id="pleiades">
          <source>Establishing debug connection...</source>
          <target>デバッグ接続を確立中...</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=StandardVMRunner__0____1___2" translate="no">
        <source>{0} ({1})</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=StandardVMRunner__0__at_localhost__1__1">
        <source>{0} at localhost:{1}</source>
        <target state="needs-review-translation">ローカル・ホスト上の {0}:{1}</target>
        <alt-trans tool-id="pleiades">
          <source>{0} at localhost:{1}</source>
          <target>ローカル・ホスト上の {0}:{1}</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=StandardVMRunner_Specified_working_directory_does_not_exist_or_is_not_a_directory___0__3">
        <source>Specified working directory does not exist or is not a directory: {0}</source>
        <target state="needs-review-translation">指定された作業ディレクトリーが存在しないか、ディレクトリーではありません: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Specified working directory does not exist or is not a directory: {0}</source>
          <target>指定された作業ディレクトリーが存在しないか、ディレクトリーではありません: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=StandardVMRunner_Launching_VM____1">
        <source>Launching VM...</source>
        <target state="needs-review-translation">VM を起動中...</target>
        <alt-trans tool-id="pleiades">
          <source>Launching VM...</source>
          <target>VM を起動中...</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=StandardVMRunner_Constructing_command_line____2">
        <source>Constructing command line...</source>
        <target state="needs-review-translation">コマンド行を構成中...</target>
        <alt-trans tool-id="pleiades">
          <source>Constructing command line...</source>
          <target>コマンド行を構成中...</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=StandardVMRunner_Starting_virtual_machine____3">
        <source>Starting virtual machine...</source>
        <target state="needs-review-translation">仮想マシンを開始中...</target>
        <alt-trans tool-id="pleiades">
          <source>Starting virtual machine...</source>
          <target>仮想マシンを開始中...</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=StandardVMRunner_Unable_to_locate_executable_for__0__1">
        <source>Unable to locate executable for {0}</source>
        <target state="needs-review-translation">{0} の実行可能ファイルを見つけることができません</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to locate executable for {0}</source>
          <target>{0} の実行可能ファイルを見つけることができません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=StandardVMRunner_Specified_executable__0__does_not_exist_for__1__4">
        <source>Specified executable {0} does not exist for {1}</source>
        <target state="needs-review-translation">指定された実行可能ファイル {0} は {1} に関しては存在しません</target>
        <alt-trans tool-id="pleiades">
          <source>Specified executable {0} does not exist for {1}</source>
          <target>指定された実行可能ファイル {0} は {1} に関しては存在しません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=StandardVMType_Not_a_JDK_Root__Java_executable_was_not_found_1">
        <source>Target is not a JDK Root. Java executable was not found</source>
        <target state="needs-review-translation">ターゲットは JDK ルートではありません。 Java 実行可能ファイルが見つかりませんでした</target>
        <alt-trans tool-id="pleiades">
          <source>Target is not a JDK Root. Java executable was not found</source>
          <target>ターゲットは JDK ルートではありません。 Java 実行可能ファイルが見つかりませんでした</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=StandardVMType_ok_2" translate="no">
        <source>ok</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=StandardVMType_Standard_VM_3">
        <source>Standard VM</source>
        <target state="needs-review-translation">標準 VM</target>
        <alt-trans tool-id="pleiades">
          <source>Standard VM</source>
          <target>標準 VM</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=StandardVMType_Not_a_JDK_root__System_library_was_not_found__1">
        <source>Target is not a JDK root. System library was not found.</source>
        <target state="needs-review-translation">ターゲットは JDK ルートではありません。 システム・ライブラリーが見つかりませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Target is not a JDK root. System library was not found.</source>
          <target>ターゲットは JDK ルートではありません。 システム・ライブラリーが見つかりませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=StandardVMType_Standard_VM_not_supported_on_MacOS__1">
        <source>Standard VM not supported on MacOS.</source>
        <target state="needs-review-translation">標準 VM は MacOS ではサポートされていません。</target>
        <alt-trans tool-id="pleiades">
          <source>Standard VM not supported on MacOS.</source>
          <target>標準 VM は MacOS ではサポートされていません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=vmInstall_assert_idNotNull">
        <source>id cannot be null</source>
        <target state="needs-review-translation">id は NULL にできません</target>
        <alt-trans tool-id="pleiades">
          <source>id cannot be null</source>
          <target>id は NULL にできません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=vmInstall_assert_typeNotNull">
        <source>VM type cannot be null</source>
        <target state="needs-review-translation">VM 型は NULL にできません</target>
        <alt-trans tool-id="pleiades">
          <source>VM type cannot be null</source>
          <target>VM 型は NULL にできません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=vmInstallType_duplicateVM">
        <source>Duplicate VM: {0}</source>
        <target state="needs-review-translation">VM が重複しています: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Duplicate VM: {0}</source>
          <target>VM が重複しています: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=vmRunnerConfig_assert_classNotNull">
        <source>classToLaunch cannot be null</source>
        <target state="needs-review-translation">classToLaunch は NULL にできません</target>
        <alt-trans tool-id="pleiades">
          <source>classToLaunch cannot be null</source>
          <target>classToLaunch は NULL にできません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=vmRunnerConfig_assert_classPathNotNull">
        <source>classPath cannot be null</source>
        <target state="needs-review-translation">classPath は NULL にできません</target>
        <alt-trans tool-id="pleiades">
          <source>classPath cannot be null</source>
          <target>classPath は NULL にできません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=vmRunnerConfig_assert_programArgsNotNull">
        <source>args cannot be null</source>
        <target state="needs-review-translation">args は NULL にできません</target>
        <alt-trans tool-id="pleiades">
          <source>args cannot be null</source>
          <target>args は NULL にできません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=vmRunnerConfig_assert_vmArgsNotNull">
        <source>args cannot be null</source>
        <target state="needs-review-translation">args は NULL にできません</target>
        <alt-trans tool-id="pleiades">
          <source>args cannot be null</source>
          <target>args は NULL にできません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=RuntimeClasspathEntry_An_exception_occurred_generating_runtime_classpath_memento_8">
        <source>An exception occurred generating runtime classpath memento</source>
        <target state="needs-review-translation">実行時クラスパス Memento の生成中に例外が発生しました</target>
        <alt-trans tool-id="pleiades">
          <source>An exception occurred generating runtime classpath memento</source>
          <target>実行時クラスパス Memento の生成中に例外が発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=RuntimeClasspathEntry_Unable_to_recover_runtime_class_path_entry_type_2">
        <source>Unable to recover runtime class path entry type</source>
        <target state="needs-review-translation">実行時クラスパス・エントリー型を回復できません</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to recover runtime class path entry type</source>
          <target>実行時クラスパス・エントリー型を回復できません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=RuntimeClasspathEntry_Unable_to_recover_runtime_class_path_entry_location_3">
        <source>Unable to recover runtime class path entry location</source>
        <target state="needs-review-translation">実行時クラスパス・エントリー・ロケーションを回復できません</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to recover runtime class path entry location</source>
          <target>実行時クラスパス・エントリー・ロケーションを回復できません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=RuntimeClasspathEntry_Unable_to_recover_runtime_class_path_entry___missing_project_name_4">
        <source>Unable to recover runtime class path entry - missing project name</source>
        <target state="needs-review-translation">実行時クラスパス・エントリーを回復できません - プロジェクト名が欠落しています</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to recover runtime class path entry - missing project name</source>
          <target>実行時クラスパス・エントリーを回復できません - プロジェクト名が欠落しています</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=RuntimeClasspathEntry_Unable_to_recover_runtime_class_path_entry___missing_archive_path_5">
        <source>Unable to recover runtime class path entry - missing archive path</source>
        <target state="needs-review-translation">実行時クラスパス・エントリーを回復できません - アーカイブ・パスが欠落しています</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to recover runtime class path entry - missing archive path</source>
          <target>実行時クラスパス・エントリーを回復できません - アーカイブ・パスが欠落しています</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=RuntimeClasspathEntry_Unable_to_recover_runtime_class_path_entry___missing_variable_name_6">
        <source>Unable to recover runtime class path entry - missing variable name</source>
        <target state="needs-review-translation">実行時クラスパス・エントリーを回復できません - 変数名が欠落しています</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to recover runtime class path entry - missing variable name</source>
          <target>実行時クラスパス・エントリーを回復できません - 変数名が欠落しています</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=RuntimeClasspathEntry_Illegal_classpath_entry__0__1">
        <source>Illegal classpath entry {0}</source>
        <target state="needs-review-translation">不正なクラスパス・エントリー {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Illegal classpath entry {0}</source>
          <target>不正なクラスパス・エントリー {0}</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=JREContainer_JRE_System_Library_1">
        <source>JRE System Library [{0}]</source>
        <target state="needs-review-translation">JRE システム・ライブラリー [{0}]</target>
        <alt-trans tool-id="pleiades">
          <source>JRE System Library [{0}]</source>
          <target>JRE システム・ライブラリー [{0}]</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=SocketAttachConnector_Port_unspecified_for_remote_connection__2">
        <source>Port unspecified for remote connection.</source>
        <target state="needs-review-translation">リモート接続用のポートが指定されていません。</target>
        <alt-trans tool-id="pleiades">
          <source>Port unspecified for remote connection.</source>
          <target>リモート接続用のポートが指定されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=SocketAttachConnector_Hostname_unspecified_for_remote_connection__4">
        <source>Hostname unspecified for remote connection.</source>
        <target state="needs-review-translation">リモート接続用のホスト名が指定されていません。</target>
        <alt-trans tool-id="pleiades">
          <source>Hostname unspecified for remote connection.</source>
          <target>リモート接続用のホスト名が指定されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=JREContainerInitializer_JRE_referenced_by_classpath_container__0__does_not_exist__1">
        <source>JRE referenced by classpath container {0} does not exist.</source>
        <target state="needs-review-translation">クラスパス・コンテナー {0} によって参照される JRE は存在しません。</target>
        <alt-trans tool-id="pleiades">
          <source>JRE referenced by classpath container {0} does not exist.</source>
          <target>クラスパス・コンテナー {0} によって参照される JRE は存在しません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=JREContainerInitializer_Classpath_entry__0__does_not_refer_to_an_existing_library__2">
        <source>Classpath entry {0} does not refer to an existing library.</source>
        <target state="needs-review-translation">クラスパス・エントリー {0} は、既存のライブラリーを参照しません。</target>
        <alt-trans tool-id="pleiades">
          <source>Classpath entry {0} does not refer to an existing library.</source>
          <target>クラスパス・エントリー {0} は、既存のライブラリーを参照しません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=JREContainerInitializer_Classpath_entry__0__does_not_refer_to_a_library__3">
        <source>Classpath entry {0} does not refer to a library.</source>
        <target state="needs-review-translation">クラスパス・エントリー {0} は、ライブラリーを参照しません。</target>
        <alt-trans tool-id="pleiades">
          <source>Classpath entry {0} does not refer to a library.</source>
          <target>クラスパス・エントリー {0} は、ライブラリーを参照しません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=JREContainerInitializer_Default_System_Library_1">
        <source>Default System Library</source>
        <target state="needs-review-translation">デフォルト・システム・ライブラリー</target>
        <alt-trans tool-id="pleiades">
          <source>Default System Library</source>
          <target>デフォルト・システム・ライブラリー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=ArchiveSourceLocation_Unable_to_create_memento_for_archive_source_location__0__1">
        <source>Unable to create memento for archive source location {0}</source>
        <target state="needs-review-translation">アーカイブ・ソース・ロケーション {0} について Memento を作成できません</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to create memento for archive source location {0}</source>
          <target>アーカイブ・ソース・ロケーション {0} について Memento を作成できません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=ArchiveSourceLocation_Unable_to_initialize_source_location___missing_archive_path__3">
        <source>Unable to initialize source location - missing archive path.</source>
        <target state="needs-review-translation">ソース・ロケーションを初期化できません。アーカイブ・パスがありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to initialize source location - missing archive path.</source>
          <target>ソース・ロケーションを初期化できません。アーカイブ・パスがありません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=ArchiveSourceLocation_Exception_occurred_initializing_source_location__5">
        <source>Exception occurred initializing source location.</source>
        <target state="needs-review-translation">ソース・ロケーション初期化中に例外が発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Exception occurred initializing source location.</source>
          <target>ソース・ロケーション初期化中に例外が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=ArchiveSourceLocation_Unable_to_locate_source_element_in_archive__0__1">
        <source>Unable to locate source element in archive {0}</source>
        <target state="needs-review-translation">アーカイブ {0} にソース要素が見つかりません</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to locate source element in archive {0}</source>
          <target>アーカイブ {0} にソース要素が見つかりません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=ArchiveSourceLocation_Exception_occurred_while_detecting_root_source_directory_in_archive__0__1">
        <source>Exception occurred while detecting root source directory in archive {0}</source>
        <target state="needs-review-translation">アーカイブ {0} でルート・ソース・ディレクトリーを検出中に例外が発生しました</target>
        <alt-trans tool-id="pleiades">
          <source>Exception occurred while detecting root source directory in archive {0}</source>
          <target>アーカイブ {0} でルート・ソース・ディレクトリーを検出中に例外が発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=ArchiveSourceLocation_Exception_occurred_while_detecting_root_source_directory_in_archive__0__2">
        <source>Exception occurred while detecting root source directory in archive {0}</source>
        <target state="needs-review-translation">アーカイブ {0} でルート・ソース・ディレクトリーを検出中に例外が発生しました</target>
        <alt-trans tool-id="pleiades">
          <source>Exception occurred while detecting root source directory in archive {0}</source>
          <target>アーカイブ {0} でルート・ソース・ディレクトリーを検出中に例外が発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=DirectorySourceLocation_Unable_to_create_memento_for_directory_source_location__0__1">
        <source>Unable to create memento for directory source location {0}</source>
        <target state="needs-review-translation">ディレクトリー・ソース・ロケーション {0} について Memento を作成できません</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to create memento for directory source location {0}</source>
          <target>ディレクトリー・ソース・ロケーション {0} について Memento を作成できません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=DirectorySourceLocation_Unable_to_initialize_source_location___missing_directory_path_3">
        <source>Unable to initialize source location - missing directory path</source>
        <target state="needs-review-translation">ソース・ロケーションを初期化できません。ディレクトリー・パスがありません</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to initialize source location - missing directory path</source>
          <target>ソース・ロケーションを初期化できません。ディレクトリー・パスがありません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=DirectorySourceLocation_Unable_to_initialize_source_location___directory_does_not_exist___0__4">
        <source>Unable to initialize source location - directory does not exist: {0}</source>
        <target state="needs-review-translation">ソース・ロケーションを初期化できません。ディレクトリー {0} がありません</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to initialize source location - directory does not exist: {0}</source>
          <target>ソース・ロケーションを初期化できません。ディレクトリー {0} がありません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=DirectorySourceLocation_Exception_occurred_initializing_source_location__5">
        <source>Exception occurred initializing source location.</source>
        <target state="needs-review-translation">ソース・ロケーション初期化中に例外が発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Exception occurred initializing source location.</source>
          <target>ソース・ロケーション初期化中に例外が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=JavaProjectSourceLocation_Unable_to_create_memento_for_Java_project_source_location__0__1">
        <source>Unable to create memento for Java project source location {0}</source>
        <target state="needs-review-translation">Java プロジェクト・ソース・ロケーション {0} について Memento を作成できません</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to create memento for Java project source location {0}</source>
          <target>Java プロジェクト・ソース・ロケーション {0} について Memento を作成できません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=JavaProjectSourceLocation_Unable_to_initialize_source_location___missing_project_name_3">
        <source>Unable to initialize source location - missing project name</source>
        <target state="needs-review-translation">ソース・ロケーションを初期化できません。プロジェクト名がありません</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to initialize source location - missing project name</source>
          <target>ソース・ロケーションを初期化できません。プロジェクト名がありません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=JavaProjectSourceLocation_Exception_occurred_initializing_source_location__4">
        <source>Exception occurred initializing source location.</source>
        <target state="needs-review-translation">ソース・ロケーション初期化中に例外が発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Exception occurred initializing source location.</source>
          <target>ソース・ロケーション初期化中に例外が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=JavaSourceLocator_Illegal_to_have_a_container_resolved_to_a_container_1">
        <source>A container cannot resolve to another container</source>
        <target state="needs-review-translation">コンテナーを別のコンテナーに解決できません</target>
        <alt-trans tool-id="pleiades">
          <source>A container cannot resolve to another container</source>
          <target>コンテナーを別のコンテナーに解決できません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=JavaSourceLocator_Unable_to_create_memento_for_Java_source_locator__4">
        <source>Unable to create memento for Java source locator.</source>
        <target state="needs-review-translation">Java ソース・ロケーターについて Memento を作成できません。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to create memento for Java source locator.</source>
          <target>Java ソース・ロケーターについて Memento を作成できません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=JavaSourceLocator_Unable_to_restore_Java_source_locator___invalid_format__6">
        <source>Unable to restore Java source locator - invalid format.</source>
        <target state="needs-review-translation">Java ソース・ロケーターを復元できません。フォーマットが無効です。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to restore Java source locator - invalid format.</source>
          <target>Java ソース・ロケーターを復元できません。フォーマットが無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=JavaSourceLocator_Unable_to_restore_Java_source_locator___invalid_format__10">
        <source>Unable to restore Java source locator - invalid format.</source>
        <target state="needs-review-translation">Java ソース・ロケーターを復元できません。フォーマットが無効です。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to restore Java source locator - invalid format.</source>
          <target>Java ソース・ロケーターを復元できません。フォーマットが無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=JavaSourceLocator_Unable_to_restore_source_location___class_not_found___0__11">
        <source>Unable to restore source location - class not found: {0}</source>
        <target state="needs-review-translation">ソース・ロケーションを復元できません。{0} クラスが見つかりません</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to restore source location - class not found: {0}</source>
          <target>ソース・ロケーションを復元できません。{0} クラスが見つかりません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=JavaSourceLocator_Unable_to_restore_source_location__12">
        <source>Unable to restore source location.</source>
        <target state="needs-review-translation">ソース・ロケーションを復元できません。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to restore source location.</source>
          <target>ソース・ロケーションを復元できません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=JavaSourceLocator_Unable_to_restore_Java_source_locator___invalid_format__14">
        <source>Unable to restore Java source locator - invalid format.</source>
        <target state="needs-review-translation">Java ソース・ロケーターを復元できません。フォーマットが無効です。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to restore Java source locator - invalid format.</source>
          <target>Java ソース・ロケーターを復元できません。フォーマットが無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=JavaSourceLocator_Exception_occurred_initializing_source_locator__15">
        <source>Exception occurred initializing source locator.</source>
        <target state="needs-review-translation">ソース・ロケーター初期化中に例外が発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Exception occurred initializing source locator.</source>
          <target>ソース・ロケーター初期化中に例外が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=Standard11xVMType_Standard_1_1_x_VM_1">
        <source>Standard 1.1.x VM</source>
        <target state="needs-review-translation">標準 1.1.x VM</target>
        <alt-trans tool-id="pleiades">
          <source>Standard 1.1.x VM</source>
          <target>標準 1.1.x VM</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=PackageFragmentRootSourceLocation_Unable_to_create_memento_for_package_fragment_root_source_location__0__5">
        <source>Unable to create memento for package fragment root source location {0}</source>
        <target state="needs-review-translation">パッケージ・フラグメント・ルート・ソース・ロケーション {0} について Memento を作成できません</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to create memento for package fragment root source location {0}</source>
          <target>パッケージ・フラグメント・ルート・ソース・ロケーション {0} について Memento を作成できません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=PackageFragmentRootSourceLocation_Unable_to_initialize_source_location___missing_handle_identifier_for_package_fragment_root__6">
        <source>Unable to initialize source location - missing handle identifier for package fragment root.</source>
        <target state="needs-review-translation">ソース・ロケーションを初期化できません。パッケージ・フラグメント・ルートのハンドル識別子がありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to initialize source location - missing handle identifier for package fragment root.</source>
          <target>ソース・ロケーションを初期化できません。パッケージ・フラグメント・ルートのハンドル識別子がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=PackageFragmentRootSourceLocation_Unable_to_initialize_source_location___package_fragment_root_does_not_exist__7">
        <source>Unable to initialize source location - package fragment root does not exist.</source>
        <target state="needs-review-translation">ソース・ロケーションを初期化できません。パッケージ・フラグメント・ルートが存在しません。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to initialize source location - package fragment root does not exist.</source>
          <target>ソース・ロケーションを初期化できません。パッケージ・フラグメント・ルートが存在しません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=PackageFragmentRootSourceLocation_Exception_occurred_initializing_source_location__8">
        <source>Exception occurred initializing source location.</source>
        <target state="needs-review-translation">ソース・ロケーション初期化中に例外が発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Exception occurred initializing source location.</source>
          <target>ソース・ロケーション初期化中に例外が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=JavaAppletLaunchConfigurationDelegate_Could_not_build_HTML_file_for_applet_launch_1">
        <source>Could not build HTML file for applet launch</source>
        <target state="needs-review-translation">アプレット起動用の HTML ファイルをビルドできませんでした</target>
        <alt-trans tool-id="pleiades">
          <source>Could not build HTML file for applet launch</source>
          <target>アプレット起動用の HTML ファイルをビルドできませんでした</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=AbstractVMRunner_0">
        <source>An IProcess could not be created for the launch</source>
        <target state="needs-review-translation">起動の IProcess を作成できませんでした</target>
        <alt-trans tool-id="pleiades">
          <source>An IProcess could not be created for the launch</source>
          <target>起動の IProcess を作成できませんでした</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=AbstractVMInstall_0">
        <source>Unable to retrieve system properties</source>
        <target state="needs-review-translation">システム・プロパティーを検索できません</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to retrieve system properties</source>
          <target>システム・プロパティーを検索できません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=AbstractVMInstall_1">
        <source>Evaluating system properties</source>
        <target state="needs-review-translation">システム・プロパティーを評価中</target>
        <alt-trans tool-id="pleiades">
          <source>Evaluating system properties</source>
          <target>システム・プロパティーを評価中</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=AbstractVMInstall_3">
        <source>Reading system properties</source>
        <target state="needs-review-translation">システム・プロパティーを読み取り中</target>
        <alt-trans tool-id="pleiades">
          <source>Reading system properties</source>
          <target>システム・プロパティーを読み取り中</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=AbstractVMInstall_4">
        <source>Exception retrieving system properties</source>
        <target state="needs-review-translation">システム・プロパティーの検索中に例外が発生しました</target>
        <alt-trans tool-id="pleiades">
          <source>Exception retrieving system properties</source>
          <target>システム・プロパティーの検索中に例外が発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=AbstractJavaLaunchConfigurationDelegate_20">
        <source>Building prerequisite project list</source>
        <target state="needs-review-translation">前提条件プロジェクト・リストをビルド中</target>
        <alt-trans tool-id="pleiades">
          <source>Building prerequisite project list</source>
          <target>前提条件プロジェクト・リストをビルド中</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=PackageFragmentRootSourceContainerTypeDelegate_6">
        <source>Missing required &lt;handle&gt; attribute</source>
        <target state="needs-review-translation">必要な &lt;handle&gt; 属性が欠落しています</target>
        <alt-trans tool-id="pleiades">
          <source>Missing required &lt;handle&gt; attribute</source>
          <target>必要な &lt;handle&gt; 属性が欠落しています</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=PackageFragmentRootSourceContainerTypeDelegate_7">
        <source>Unable to restore package fragment root source container</source>
        <target state="needs-review-translation">パッケージ・フラグメント・ルート・ソース・コンテナーを復元できません</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to restore package fragment root source container</source>
          <target>パッケージ・フラグメント・ルート・ソース・コンテナーを復元できません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/LaunchingMessages.properties?key=PackageFragmentRootSourceContainerTypeDelegate_8">
        <source>Missing required &lt;packageFragmentRoot&gt; attribute</source>
        <target state="needs-review-translation">必要な &lt;packageFragmentRoot&gt; 属性が欠落しています</target>
        <alt-trans tool-id="pleiades">
          <source>Missing required &lt;packageFragmentRoot&gt; attribute</source>
          <target>必要な &lt;packageFragmentRoot&gt; 属性が欠落しています</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jdt/internal/launching/environments/EnvironmentMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jdt.launching/org/eclipse/jdt/internal/launching/environments/EnvironmentMessages.properties?key=EnvironmentsManager_0">
        <source>JRE not compatible with environment {0}</source>
        <target state="needs-review-translation">JRE には環境 {0} との互換性がありません</target>
        <alt-trans tool-id="pleiades">
          <source>JRE not compatible with environment {0}</source>
          <target>JRE には環境 {0} との互換性がありません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jdt.launching/plugin.properties?key=localJavaApplication">
        <source>Java Application</source>
        <target state="needs-review-translation">Java アプリケーション</target>
        <alt-trans tool-id="pleiades">
          <source>Java Application</source>
          <target>Java アプリケーション</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/plugin.properties?key=eclipseJDTLauncher.name">
        <source>Eclipse JDT Launcher</source>
        <target state="needs-review-translation">Eclipse JDT ランチャー</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse JDT Launcher</source>
          <target>Eclipse JDT ランチャー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/plugin.properties?key=localJavaApplicationDelegate.description">
        <source>The Eclipse JDT Java Application Launcher supports running and debugging local Java applications.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/plugin.properties?key=pluginName">
        <source>Java Development Tools Launching Support</source>
        <target state="needs-review-translation">Java 開発ツール起動サポート</target>
        <alt-trans tool-id="pleiades">
          <source>Java Development Tools Launching Support</source>
          <target>Java 開発ツール起動サポート</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/plugin.properties?key=remoteJavaApplication">
        <source>Remote Java Application</source>
        <target state="needs-review-translation">リモート Java アプリケーション</target>
        <alt-trans tool-id="pleiades">
          <source>Remote Java Application</source>
          <target>リモート Java アプリケーション</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/plugin.properties?key=remoteJavaApplicationDelegate.description">
        <source>The Eclipse JDT Java Remote Launcher supports attaching to and debugging remote Java applications.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/plugin.properties?key=vmConnectors">
        <source>VM Connectors</source>
        <target state="needs-review-translation">VM コネクター</target>
        <alt-trans tool-id="pleiades">
          <source>VM Connectors</source>
          <target>VM コネクター</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/plugin.properties?key=vmInstallTypes">
        <source>VM Install Types</source>
        <target state="needs-review-translation">VM インストール・タイプ</target>
        <alt-trans tool-id="pleiades">
          <source>VM Install Types</source>
          <target>VM インストール・タイプ</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/plugin.properties?key=vmInstalls">
        <source>VM Installs</source>
        <target state="needs-review-translation">VM インストール</target>
        <alt-trans tool-id="pleiades">
          <source>VM Installs</source>
          <target>VM インストール</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/plugin.properties?key=runtimeClasspathEntryResolvers">
        <source>Runtime Classpath Entry Resolvers</source>
        <target state="needs-review-translation">実行時クラスパス・エントリー・リゾルバー</target>
        <alt-trans tool-id="pleiades">
          <source>Runtime Classpath Entry Resolvers</source>
          <target>実行時クラスパス・エントリー・リゾルバー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/plugin.properties?key=runtimeClasspathEntries">
        <source>Runtime Classpath Entries</source>
        <target state="needs-review-translation">実行時クラスパス・エントリー</target>
        <alt-trans tool-id="pleiades">
          <source>Runtime Classpath Entries</source>
          <target>実行時クラスパス・エントリー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/plugin.properties?key=classpathProviders">
        <source>Runtime Classpath Providers</source>
        <target state="needs-review-translation">実行時クラスパス・プロバイダー</target>
        <alt-trans tool-id="pleiades">
          <source>Runtime Classpath Providers</source>
          <target>実行時クラスパス・プロバイダー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/plugin.properties?key=javaSourceLocatorName">
        <source>Basic Java Source Locator</source>
        <target state="needs-review-translation">基本 Java ソース・ロケーター</target>
        <alt-trans tool-id="pleiades">
          <source>Basic Java Source Locator</source>
          <target>基本 Java ソース・ロケーター</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/plugin.properties?key=executionEnvironments">
        <source>Execution Environments</source>
        <target state="needs-review-translation">実行環境</target>
        <alt-trans tool-id="pleiades">
          <source>Execution Environments</source>
          <target>実行環境</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/plugin.properties?key=jreContainerMarkerProblemName">
        <source>JRE System Library Problem</source>
        <target state="needs-review-translation">JRE システム・ライブラリー問題</target>
        <alt-trans tool-id="pleiades">
          <source>JRE System Library Problem</source>
          <target>JRE システム・ライブラリー問題</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/plugin.properties?key=appletLabel">
        <source>Java Applet</source>
        <target state="needs-review-translation">Java アプレット</target>
        <alt-trans tool-id="pleiades">
          <source>Java Applet</source>
          <target>Java アプレット</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/plugin.properties?key=javaAppletDelegate.description">
        <source>The Eclipse JDT Java Applet Launcher supports running and debugging Java applets.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/plugin.properties?key=javaSourceLookupDirector.name">
        <source>Java Source Locator</source>
        <target state="needs-review-translation">Java ソース・ロケーター</target>
        <alt-trans tool-id="pleiades">
          <source>Java Source Locator</source>
          <target>Java ソース・ロケーター</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/plugin.properties?key=javaProjectSourceContainerType.name">
        <source>Java Project</source>
        <target state="needs-review-translation">Java プロジェクト</target>
        <alt-trans tool-id="pleiades">
          <source>Java Project</source>
          <target>Java プロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/plugin.properties?key=javaProjectSourceContainerType.description">
        <source>Source folders in a Java Project</source>
        <target state="needs-review-translation">Java プロジェクト内のソース・フォルダー</target>
        <alt-trans tool-id="pleiades">
          <source>Source folders in a Java Project</source>
          <target>Java プロジェクト内のソース・フォルダー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/plugin.properties?key=packageFragmentRootSourceContainerType.name">
        <source>Package Fragment Root</source>
        <target state="needs-review-translation">パッケージ・フラグメント・ルート</target>
        <alt-trans tool-id="pleiades">
          <source>Package Fragment Root</source>
          <target>パッケージ・フラグメント・ルート</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/plugin.properties?key=packageFragmentRootSourceContainerType.description">
        <source>Java source folder or source attached to an archive </source>
        <target state="needs-review-translation">アーカイブに添付された Java ソース・フォルダーまたはソース </target>
        <alt-trans tool-id="pleiades">
          <source>Java source folder or source attached to an archive </source>
          <target>アーカイブに添付された Java ソース・フォルダーまたはソース </target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/plugin.properties?key=classpathVariableSourceContainerType.name">
        <source>Java Classpath Variable</source>
        <target state="needs-review-translation">Java クラスパス変数</target>
        <alt-trans tool-id="pleiades">
          <source>Java Classpath Variable</source>
          <target>Java クラスパス変数</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/plugin.properties?key=classpathVariableSourceContainerType.description">
        <source>Workspace folder, local directory, or archive referenced by a variable path</source>
        <target state="needs-review-translation">変数パスが参照するワークスペース・フォルダー、ローカル・ディレクトリー、またはアーカイブ</target>
        <alt-trans tool-id="pleiades">
          <source>Workspace folder, local directory, or archive referenced by a variable path</source>
          <target>変数パスが参照するワークスペース・フォルダー、ローカル・ディレクトリー、またはアーカイブ</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/plugin.properties?key=classpathContainerSourceContainerType.name">
        <source>Java Library</source>
        <target state="needs-review-translation">Java ライブラリー</target>
        <alt-trans tool-id="pleiades">
          <source>Java Library</source>
          <target>Java ライブラリー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/plugin.properties?key=classpathContainerSourceContainerType.description">
        <source>A collection of binary archives with attached source</source>
        <target state="needs-review-translation">ソースが添付されているバイナリー・アーカイブのコレクション</target>
        <alt-trans tool-id="pleiades">
          <source>A collection of binary archives with attached source</source>
          <target>ソースが添付されているバイナリー・アーカイブのコレクション</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/plugin.properties?key=environment.description.0">
        <source>Minimum environment to run the OSGi framework 1.0</source>
        <target state="needs-review-translation">OSGi フレームワーク 1.0 を実行する最小環境</target>
        <alt-trans tool-id="pleiades">
          <source>Minimum environment to run the OSGi framework 1.0</source>
          <target>OSGi フレームワーク 1.0 を実行する最小環境</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/plugin.properties?key=environment.description.1">
        <source>Minimum environment to run the OSGi framework 1.1</source>
        <target state="needs-review-translation">OSGi フレームワーク 1.1 を実行する最小環境</target>
        <alt-trans tool-id="pleiades">
          <source>Minimum environment to run the OSGi framework 1.1</source>
          <target>OSGi フレームワーク 1.1 を実行する最小環境</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/plugin.properties?key=environment.description.2">
        <source>Java Runtime Environment 1.1</source>
        <target state="needs-review-translation">Java ランタイム環境 1.1</target>
        <alt-trans tool-id="pleiades">
          <source>Java Runtime Environment 1.1</source>
          <target>Java ランタイム環境 1.1</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/plugin.properties?key=environment.description.3">
        <source>Java 2 Platform, Standard Edition 1.2</source>
        <target state="needs-review-translation">Java 2 プラットフォーム、標準版 1.2</target>
        <alt-trans tool-id="pleiades">
          <source>Java 2 Platform, Standard Edition 1.2</source>
          <target>Java 2 プラットフォーム、標準版 1.2</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/plugin.properties?key=environment.description.4">
        <source>Java 2 Platform, Standard Edition 1.3</source>
        <target state="needs-review-translation">Java 2 プラットフォーム、標準版 1.3</target>
        <alt-trans tool-id="pleiades">
          <source>Java 2 Platform, Standard Edition 1.3</source>
          <target>Java 2 プラットフォーム、標準版 1.3</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/plugin.properties?key=environment.description.5">
        <source>Java 2 Platform, Standard Edition 1.4</source>
        <target state="needs-review-translation">Java 2 プラットフォーム、標準版 1.4</target>
        <alt-trans tool-id="pleiades">
          <source>Java 2 Platform, Standard Edition 1.4</source>
          <target>Java 2 プラットフォーム、標準版 1.4</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/plugin.properties?key=environment.description.6">
        <source>Java 2 Platform, Standard Edition 5.0</source>
        <target state="needs-review-translation">Java 2 プラットフォーム、標準版 5.0</target>
        <alt-trans tool-id="pleiades">
          <source>Java 2 Platform, Standard Edition 5.0</source>
          <target>Java 2 プラットフォーム、標準版 5.0</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/plugin.properties?key=environment.description.7">
        <source>CDC 1.0, Foundation 1.0</source>
        <target state="needs-review-translation">CDC 1.0, ファンデーション 1.0</target>
        <alt-trans tool-id="pleiades">
          <source>CDC 1.0, Foundation 1.0</source>
          <target>CDC 1.0, ファンデーション 1.0</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/plugin.properties?key=environment.description.8">
        <source>CDC 1.1, Foundation 1.1</source>
        <target state="needs-review-translation">CDC 1.1, ファンデーション 1.1</target>
        <alt-trans tool-id="pleiades">
          <source>CDC 1.1, Foundation 1.1</source>
          <target>CDC 1.1, ファンデーション 1.1</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/plugin.properties?key=environment.description.9">
        <source>Java Platform, Standard Edition 6.0</source>
        <target state="needs-review-translation">Java プラットフォーム標準版 6.0</target>
        <alt-trans tool-id="pleiades">
          <source>Java Platform, Standard Edition 6.0</source>
          <target>Java プラットフォーム標準版 6.0</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.launching/plugin.properties?key=classpathVariableInitializer.deprecated">
        <source>Use the JRE System Library instead</source>
      </trans-unit>
    </body>
  </file>
</xliff>